Redmine - Defect #26067

Redmine service running but unable to access it on browser
2017-05-30 06:35 - Ashay Maheshwari

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

Hello. | installed redmine on ubuntu 14.04 following the instructions given [[https:/gist.github.com/wenzhixin/4650802f442d020cd332
1.

| have a redmine service running -

someoe@machine:~$ sudo start -v redmine

redmine start/running, process 19402

I am willing to run redmine behind nginx and | copied the contents in /usr/share/nginx/html here it is -
someone@machine:~$ 1ls /usr/share/nginx/html/

50x.html index.html redmine www

Still  am not able to see redmine home page or management console.

History

#1 - 2017-05-30 06:37 - Ashay Maheshwari

Only thing | can see is the index page listing all the contents of redmine directory.Please help !!

#2 - 2017-05-30 07:17 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Invalid

Please use forum or ask Bebian Ubuntu team.

2025-05-05 1/1



https://gist.github.com/wenzhixin/4650802f442d020cd332
http://www.tcpdf.org

